@font-face {
    font-family: 'Muli-Light';
    src: url('../fonts/Muli-Light.ttf') format('truetype');
    font-weight: light;
    font-style: normal;
}

@font-face {
    font-family: 'Muli-Regular';
    src: url('../fonts/Muli-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura-Light';
    src: url('../fonts/Futura-Light.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

body {
  font-family: Muli-Regular, Open Sans, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #293D47;
  display: flex;
  text-size: 14px;
  min-height: 100vh;
  flex-direction: column;
  margin:0; padding:0; box-sizing:border-box;
}

.text-light {
   font-family: Muli-Light;
}

.background-video {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
}

.video-overlay {
  position: fixed;
  bottom: 0;
  background: rgba(0, 0, 0, 0.7);
  color: #f1f1f1;
  width: 100%;
  height: 100%;
}

.container {
    flex: 1;
    padding: 24px;
}

div {
  box-sizing: border-box;
}

h1 {
   font-family: Futura-Light;
   color: #133547
}

h2 {
   font-family: Futura-Light;
   color: #133547
}

h3 {
   font-family: Futura-Light;
   color: #133547
}

.inputtext {
    font-size:14px;
    border-radius:8px;
    border:1px solid #BBBBBB;
    padding:5px 16px;
    margin:2px;
    font-family: Muli-Regular, Open Sans, sans-serif;
}

select {
    font-family: Muli-Regular;
}

.button {
     box-shadow: 0px 0px 0px 2px #9fb4f2;
     background:linear-gradient(to bottom, #7892c2 5%, #476e9e 100%);
     background-color:#79b4dc;
     border-radius:10px;
     border:1px solid #4e6096;
     display:inline-block;
     cursor:pointer;
     color:#ffffff;
     font-size:14px;
     padding:5px 16px;
     text-decoration:none;
     text-shadow:0px 1px 0px #283966;
     margin:2px;
 }

 .form-fields {
     display: grid;
     grid-template-columns: 1fr 3fr;
     align-items: center;
 }

.button:hover {
    background:linear-gradient(to bottom, #476e9e 5%, #7892c2 100%);
    background-color:#476e9e;
}

.button:active {
    position:relative;
    top:1px;
}

label {
    text-align: right;
    margin-right: 8px;
}

.form-error {
    font-family: Roboto-Regular;
    color: red;
    font-size: 12px;
}

.home {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}

/* ---------- spinner ---------- */

.loader-small-dark {
  border: 2px solid #FFFFFF55; /* Light grey */
  border-top: 2px solid #FFFFFF; /* Blue */
  border-radius: 50%;
  width: 12px;
  height: 12px;
  animation: spin 1s linear infinite;
  margin:auto;
}

.loader-large-light {
  border: 4px solid #79b4dc66; /* Light grey */
  border-top: 4px solid #4e6096; /* Blue */
  border-radius: 50%;
  width: 48px;
  height: 48px;
  animation: spin 1s linear infinite;
  margin:auto;
}

.button-small {
    box-shadow: 0px 0px 0px 2px #9fb4f2;
    background:linear-gradient(to bottom, #3594C6 5%, #286E94 100%);
    border-radius:10px;
    border:1px solid #133547;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-size:12px;
    width: 75px;
    padding: 2px 8px 2px 8px;
    text-decoration:none;
    text-shadow:0px 1px 0px #283966;
    margin:2px;
    font-family: Muli-Regular, Open Sans, sans-serif;
}

.button-small:hover {
    background:linear-gradient(to bottom, #286E94 5%, #3594C6 100%);
    background-color:#286E94;
}
.button-small:active {
    position:relative;
    top:1px;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* ---------- spinner ---------- */

.error-large {
    font-family: Roboto-Regular;
    color: red;
    font-size: 28px;
    display: flex;
    justify-content: center;
    padding: 48px;
}